Installing vBulletin


I have been following the instructions on how to install vBulletin (v5) on our website. But I have run into the following errors when trying to set up the database:

Startup Errors
Due to the following errors, the install/upgrade can not continue:
vBulletin 5 requires MySql version 5.1.5 or greater. Your MySql is version , please ask your host to upgrade.
Error description:
The database has failed to connect because you do not have permission to connect to the server. Please confirm the values entered in the core/includes/config.php file

Can anyone help?



Please read the vBulletin installation guide — specifically, the section titled Editing the Core config.php File. The error you are receiving indicates that you haven’t completed those steps properly, so vBulletin cannot find your database server.